Thanks for the 3 updates.
I was thinking about updating requests to 1.0.4 only for frodo. And leave eden as it is.
Is that a problem for you?

Another thing. As your addons are not compatible with requests 0.13.2, I think you should change the script.module.requests version in addon.xml (set it to 1.0.4).


On Mon, Dec 31, 2012 at 9:06 PM, Jonathan Beluch <jbeluch2@gmail.com> wrote:
Updated to use new requests 1.0.x API. Also updated python version for frodo.

*addon - plugin.video.redditmusic
*version - 1.1.1
*url - git://github.com/jbeluch/xbmc-reddit-music.git
*tag - 1.1.1
*xbmc version - frodo

*addon - plugin.video.redditmusic
*version - 0.1.1
*tag - 0.1.1
*xbmc version - eden

Thanks,
Jon

------------------------------------------------------------------------------
Master Visual Studio, SharePoint, SQL, ASP.NET, C# 2012, HTML5, CSS,
MVC, Windows 8 Apps, JavaScript and much more. Keep your skills current
with LearnDevNow - 3,200 step-by-step video tutorials by Microsoft
MVPs and experts. SALE $99.99 this month only -- learn more at:
http://p.sf.net/sfu/learnmore_122412
_______________________________________________
Xbmc-addons mailing list
Xbmc-addons@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/xbmc-addons